*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin: 20px 0;
	background-color: #eee;
	text-align: center
}
div, input, select, textarea, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
a {
	color: #666;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}
.clear {
	float: none !important;
	clear: both;
}
img {
	border: 0;
}
.img-full {
	max-width: 100%;
	height: auto;
}
form {
	margin: 0;
	padding: 0;
}

#content-bg {
	position: relative;
	margin: 0 auto 20px auto;
	padding: 15px;
	max-width: 1000px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.04);
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.04);
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.04);
}
#header {
	margin-bottom: 10px;
	padding: 0 10px;
	border-bottom: 1px solid #eee;
	background: url(/images/header-bg.png) center top;
}
#header a {
	display: block;
	margin: 0 auto;
	max-width: 300px;
	height: 137px;
	background: url(/images/paula-cella-logo.png) center center;
	background-size: 100% auto;
	text-indent: -9999px;
}
#header div.photo {
	display: none;
	margin-bottom: 10px;
}
#header div.photo, #nav li.photo {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	color: #333;
	letter-spacing: 10px;
	text-transform: uppercase;
}
#nav-bg {
	position: relative;
	margin: 0 auto 10px auto;
	max-width: 970px;
	background-color: #eee;
	text-align: left;
}
#nav-bg a {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	color: #666;
	letter-spacing: 1px;
	text-transform: lowercase;
}
#nav-bg a:hover {
	color: #000;
}
#nav-btn {
	display: none;
	padding: 0 5px 0 40px;
	font-size: 24px !important;
	background: url(/images/icon-menu.png) no-repeat left center;
	background: url(/images/icon-menu.svg) no-repeat left center, none;
}
#nav {
	position: relative;
}
#nav, #nav li, #nav ul {
	margin: 0;
	padding: 0;
}
#nav li {
	position: relative;
	float: left;
	display: inline;
}
#nav li.photo {
	margin: 0 105px 0 140px;
	padding-top: 5px;
}
#nav li a {
	display: block;
	margin-left: 20px;
	padding: 5px 0 5px 0;
}
#nav li a.icon {
	margin: 5px;
	padding: 0;
}
#nav li a.inactive {
	cursor: default;
}
#nav li ul, #nav li ul li {
	width: 150px;
}
#nav li ul {
	display: none;
	position: absolute;
	margin-top: -1px;
	margin-left: 0;
	background-color: #eee;
	z-index: 950;
}
#nav li ul li a {
	display: block;
	margin: 0;
	padding: 5px 20px;
}
#nav li form input {
	display: inline-block;
	margin: 0 0 2px 10px;
	padding: 0;
	width: 105px;
	height: 15px;
	border: 0;
	background-color: #fff;
	vertical-align: middle;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
}
#nav li form a {
	display: inline-block;
	margin-left: 0;
	padding-left: 12px;
}
@media only screen and (max-width: 1000px) {
	body {
		margin: 0 0 20px 0;
	}
	#content-bg {
		padding: 0 0 25px 0;
	}
	#header {
		background: none;
	}
	#header a {
		height: 115px;
	}
	#header div.photo {
		display: block;
	}
	#nav li.photo {
		margin: 0;
		visibility: hidden;
		width: 20px;
		overflow: hidden;
	}
	.content {
		padding: 0 10px;
	}
}
@media only screen and (max-width: 580px) {
	#nav-bg {
		padding: 10px 20px;
		width: auto;
		height: auto;
	}
	#nav-btn {
		display: block;
	}
	#nav {
		display: none;
		position: static;
		float: none;
		margin: 10px 0 0 0;
	}
	#nav li {
		float: none;
	}
	#nav li a, #nav form {
		margin-left: 0;
	}
	#nav li ul {
		position: static;
		margin-left: 0;
		width: auto;
		border-right: 0;
		border-bottom: 0;
		border-left: 0;
	}
	#nav li ul li {
		width: auto;
	}
	#nav li ul li a {
		display: block;
		margin: 0;
		padding: 4px 10px;
	}
	#nav li ul li a:before {
		content: '\00B7';
		padding-right: 8px;
	}
	#nav li form input {
		margin-left: 0;
		width: 125px;
	}
}

h1, h2, h2 a, h3, .title {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	color: #666;
	text-decoration: none;
	text-transform: lowercase;
}
.date {
	font-size: 11px;
	text-transform: lowercase;
}
.date .divider {
	padding: 0 5px;
	color: #999;
}
.button {
	text-transform: lowercase;
}
.bodytext {
	margin: 0 auto 30px auto;
	max-width: 900px;
	text-align: left;
	line-height: 18px;
}
.icon {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-image: url(/images/icons.png);
	background-image: url(/images/icons.svg), none;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-align: left;
	vertical-align: middle;
	text-indent: -9999px;
	-webkit-transition: opacity 0.25s;
	-moz-transition: opacity 0.25s;
	transition: opacity 0.25s;
}
.icon.twitter {
	background-position: 0 -20px;
}
.icon.pinterest {
	background-position: 0 -40px;
}
.icon.instagram {
	background-position: 0 -60px;
}
.icon.email {
	background-position: 0 -80px;
}
.icon.comment {
	background-position: 0 -100px;
}
.icon.arrow-r {
	background-position: 0 -120px;
}
.icon.arrow-l {
	background-position: 0 -140px;
}
.icon:hover, a:hover .icon {
	opacity: 0.7;
}

.ornament1, .ornament2 {
	height: 26px;
	background: url(/images/ornament1.png) no-repeat center center;
}
.ornament2 {
	background: url(/images/ornament2.png) no-repeat center center;
}

.post-intro {
	float: left;
	margin-right: 2%;
	margin-bottom: 20px;
	width: 32%;
	text-align: left;
}
.post-intro.third {
	margin-right: 0;
}
.post-intro img.img-full {
	margin-bottom: 10px;
	padding: 9px;
	border: 1px solid #eee;
	transition: opacity 0.25s;
}
.post-intro:hover img.img-full {
	opacity: 0.8;
}
.clear-third {
	float: none !important;
	clear: both;
}
@media only screen and (max-width: 680px) {
	.post-intro {
		width: 49%;
	}
	.post-intro.third {
		margin-right: 2%;
	}
	.post-intro.half {
		margin-right: 0;
	}
	.clear-third {
		clear: none;
	}
	.clear-half {
		float: none !important;
		clear: both;
	}
}
@media only screen and (max-width: 480px) {
	.post-intro, .post-intro.half .post-intro.third {
		margin-right: 0;
		width: 100%;
		text-align: center;
	}
}
.post-title {
	margin: 25px auto 15px auto;
	padding-bottom: 5px;
	max-width: 900px;
	border-bottom: 1px solid #ccc;
	text-align: left;
}
.post-title h1 {
	margin-top: 5px;
}
.post-share {
	margin: 0 auto 20px auto;
	max-width: 900px;
	text-align: left;
}
.post-share .social {
	float: right;
}
.post-share .icon {
	margin-left: 10px;
}
.post-comments {
	margin: 0 auto 50px auto;
	max-width: 900px;
}
@media only screen and (max-width: 480px) {
	.post-share {
		text-align: center;
	}
	.post-share .social {
		margin-bottom: 20px;
		float: none;
	}
}

#slideshow-container {
	position: relative;
	margin: 0 auto;
	padding: 19px 9px;
	border: 1px solid #eee;
	max-width: 970px;
	max-height: 660px;
	text-align: center;
}
#slideshow {
	margin: 0 auto;
	max-width: 930px;
	max-height: 620px;
	overflow: hidden;
}
#slideshow img {
	max-width: 100%;
	max-height: 100%;
	border: 0;
}
#slideshow-pager {
	position: relative;
	margin: -7px auto 10px auto;
}
#slideshow-pager a {
	display: inline-block;
	margin: 0 7px;
	width: 14px;
	height: 14px;
	border: 3px solid #fff;
	border-radius: 7px;
	background-color: #fff;
	box-shadow: 0 0 0 1px #eee;
	cursor: pointer;
}
#slideshow-pager a.cycle-pager-active {
	background-color: #aaa;
}

#featured-links {
	margin: 5px -0.5% 10px -0.5%;
}
#featured-links a {
	float: left;
	display: block;
	margin: 0.5%;
	padding: 19px;
	width: 24%;
	border: 1px solid #eee;
	font-size: 18px;
	color: #666;
	text-transform: lowercase;
	transition: opacity 0.25s;
}
#featured-links a img {
	padding-bottom: 15px;
}
#featured-links a:hover {
	opacity: 0.8;
	color: #000;
}
@media only screen and (max-width: 1000px) {
	#featured-links {
		margin: 5px 0 10px 0;
	}
}
@media only screen and (max-width: 740px) {
	#featured-links a {
		width: 49%;
	}
}
@media only screen and (max-width: 440px) {
	#featured-links a {
		padding: 9px;
		font-size: 14px;
	}
}

#contact {
	margin: 0 auto 25px auto;
	max-width: 900px;
}
#contact .post-title .date {
	margin: 10px 0;
}
#contact .column, #contact .column-divider {
	float: left;
	width: 47%;
	text-align: left;
}
#contact .column-divider {
	width: 6%;
}
@media only screen and (max-width: 680px) {
	#contact .column {
		width: 100%;
	}
	#contact .column-divider {
		display: none
	}
}
.field {
	margin: 5px 0 15px 0;
	padding: 5px 10px;
	width: 100%;
	height: 30px;
	border: none;
	background: #eee;
	resize: none;
	text-align: left;
	vertical-align: middle;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	outline: none;
	resize: none;
}
.formbutton {
	margin: 10px 0;
	padding: 10px 15px;
	border: 1px solid #eee;
	background: #fff;
	cursor: pointer;
	font-size: 16px;
	color: #666;
	text-transform: lowercase;
	transition: all 0.25s;
}
.formbutton:hover {
	background: #eee;
	color: #000;
}

#footer {
	padding: 0 15px;
}
#footer, #footer a {
	font-size: 10px;
	color: #999;
	letter-spacing: 1px;
	text-transform: uppercase;
	line-height: 17px;
}
#footer span {
	padding: 0 10px;
	color: #ccc;
}
#footer a:hover {
	color: #333;
}
